<!--
 Copyright (c) 2021 Vincent BONMARCHAND

 This software is released under the MIT License.
 https://opensource.org/licenses/MIT
-->
<span class="bubble" [ngClass]="color"></span>
<div class="label">{{ label }}</div>
<div class="number">{{ number }}</div>
